GET https://api.revio.co.za/v2/mandate/debicheckParameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
skip | query | integer (int32) | no | |
take | query | integer (int32) | no | |
mandateReferenceNumber | query | string | no | |
externalReference | query | string | no | |
bank | query | string | no | |
profileCode | query | string | no | |
state | query | MandateState | no | |
authenticationReference | query | string | no | |
authenticationType | query | AuthenticationType | no | |
debitSequence | query | DebitSequence | no | |
contractReference | query | string | no | |
abbreviatedName | query | string | no | |
debtorAccountNumber | query | string | no | |
bulkId | query | string (uuid) | no |
Example
curl -X GET https://api.revio.co.za/v2/mandate/debicheck \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
200 | OK |